array-cop vulnerabilities

An [array] utility tool that makes life easier and also does some maths for you.

Latest version

1.0.0

First published

6 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
array-cop 1.0.0 Latest 15 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
array-cop 0.7.0 Deprecated 28 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
array-cop 0.6.4 Deprecated 22 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
array-cop 0.6.3 Deprecated 19 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
array-cop 0.6.2 Deprecated 18 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
array-cop 0.6.1 Deprecated 15 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
array-cop 0.6.0 Deprecated 15 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
array-cop 0.5.0 Deprecated 15 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
array-cop 0.4.2 Deprecated 14 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
array-cop 0.4.1 Deprecated 12 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
array-cop 0.4.0 Deprecated 10 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
array-cop 0.3.1 Deprecated 09 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
array-cop 0.2.0 Deprecated 09 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
array-cop 0.1.2 Deprecated 08 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
array-cop 0.1.0 Deprecated 08 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L